﻿
* {
    margin: 0px;
    padding: 0px;
}

/* logoStyle */
.MainLogo {
    display: inline-block;
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 5px;
}

    .MainLogo img {
        width: 300px;
        height: 66px;
    }
/* Main panel PanelStyle */
#panel {
    overflow: hidden;
    position: relative;    
    display: inline-block;
    padding: 0px 20px;
    margin: 0 auto;
    background-color: rgba(0,0,0,0.6);
}

/*Title */
/* login etc... panel styles */
.panel, .box h2 {
    margin-bottom: 10px;
    font-family: Calibri,"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: 100;
    font-size: 32px;
    color: #FFF;
    padding-top: 10px;
    /*padding-left: 20px;*/
}

body {
    min-width: auto;
    background-image: url(../Images/backgrounds/defaultloginscreen.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}
  

.fieldcontainer {
    margin: 0 auto;
    margin-bottom: 10px;
    /*width: 355px;*/
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #FFF;
    border-radius: 5px;
}
/*Email and password labels  */
    .fieldcontainer label {
        font-weight: normal;
        color: #231F20;
        font-size: 18px;
        font-family: Arial, Helvetica, sans-serif;
        background-color: #FFF;                
        text-align: left;
        margin-left: 8px;
        margin-top: 3px;
        display: inline-block;
        white-space:nowrap;
    }
    .fieldcontainer input {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        border: none; /*1px solid #FFF;*/
        padding: 2px;
        color: #000;
        height: 19px;
        border-radius: 5px;
    }

.greenbutton {
    background-color: #00ADEE;
    padding: 6px 20px;
    margin-bottom: 10px;
    color: white;
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 16px;
    border: 0px;
    border-width: 0px;
    cursor: pointer;
    text-align: center;
    outline: none;
    border-radius: 5px;
}

    .greenbutton:hover {
        background-color: #00ADEE;
    }

.LinkTable {
    margin-top: -5px;
}

    .LinkTable a {
        text-decoration: none;
        color:white;
        margin-right:20px;
    }

p {
    font-family: Arial, sans-serif;
    font-size: 12px;
    margin-bottom: 1em;
    margin-left: 5px;
}

